Subject: VCF Europa Live

From: Vintage Computer Festival <[email-masked]>
Date: Sun May 4 01:30:36 2003

I fixed the VCF Europa Live pages from the vintage.org server.  To see
live pictures from VCF Europa 4.0, go here:

http://www.vintage.org/2003/europa/

...and click on "VCF Life".

Look for the guy in the Blue Shirt and that will be Hans (Hansi Smurf).

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *